@charset"UTF-8"  ;

/*●PC●@media (min-width:560px) {
xxxxxxxxx
}*/
/*●ｽﾏﾎ●@media screen and (max-width:560px){
xxxxxxxxx
}*/

/*--------------------------------------------
#z11{;}
#z11>div{;}
/*--------------------------------------------*/

/*---1200-----------*/


/*--------------------------------------------*/
#z11{padding:50px 0;}
#z11 p{text-align:center ;}
/*●ｽﾏﾎ●*/@media screen and (max-width:560px){
#z11 p{text-align:left ;}
}
/*--------------------------------------------*/

/*--------------------------------------------*/
#z12 table{width:100% ; background:#ffffff ; border-collapse:separate ; border-spacing:3px ; border:1px #85b9da solid ;}
#z12 th,
#z12 td{font-size:1.4em ; line-height:1.1 ; border:1px #a6cfe8 solid ; padding:0.5em ;}
#z12 th{width:auto ; color:#ffffff ; background:#2480b1 ; text-align:center ;}
#z12 tr td:nth-of-type(1){background:#cee3f0 ;}
#z12 table tr:nth-of-type(1) td{background:#dddddd ; text-align:center ;}
#z12 td{width:8em ;}
/*●ｽﾏﾎ●*/@media screen and (max-width:560px){
#z12>div{overflow-x:auto;}
#z12 table{width:1000px ;}
}
/*--------------------------------------------*/


/*--------------------------------------------*/
#z13 table{width:100% ; background:#ffffff ; border-collapse:separate ; border-spacing:3px ; border:1px #85b9da solid ;}
#z13 th,
#z13 td{font-size:1.4em ; line-height:1.1 ; border:1px #a6cfe8 solid ; padding:0.5em ;}
#z13 th{width:auto ; color:#ffffff ; background:#2480b1 ; text-align:center ;}
#z13 tr td:nth-of-type(1){width:20em ; background:#cee3f0 ;}
#z13 tr>td:nth-of-type(2){width:5em ;}
#z13 tr>td:nth-of-type(3){width:25em ;}
/*●ｽﾏﾎ●*/@media screen and (max-width:560px){
#z13>div{overflow-x:auto;}
#z13 table{width:800px ;}
#z13 tr td:nth-of-type(1){width:10em ; background:#cee3f0 ;}
}
/*--------------------------------------------*/


/*--------------------------------------------*/
#z14 p{text-align:center ;}
/*●ｽﾏﾎ●*/@media screen and (max-width:560px){
#z14 p{text-align:left ;}
}
/*--------------------------------------------*/

